zh-CN:
  activerecord:
    models:
      channel_qrcode_result: 二维码扫描结果
    attributes:
      channel_qrcode_result:
        id: ID
        user_tel: 用户手机
        channel_qrcode: 渠道二维码
        channel_qrcode_id: 渠道二维码ID
        mp_openid: 公众号openid
        wx_user_nickname: 微信昵称
        wx_user_id: 微信用户ID
        created_at: 创建时间
        updated_at: 更新时间
